/* this will be used for custom css it will work for all routes(pages) */
.overlay{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
}
/* Turn off scrollbar when body element has the loading class */
body.loading{
    overflow: hidden;   
}
/* Make spinner image visible when body element has the loading class */
body.loading .overlay{
    display: block;
}

/* this will be used for custom css it will work for all routes(pages) */
.user-listing th {
    font-size: 14px;
    white-space: nowrap;
}
.user-listing td {
    font-size: 14px;
} 

ol.breadcrumb {
    background: unset;
    margin: 0;
    padding: 0;
}
.action-btns a {    
	padding: 2px 4px;    
	font-size: 14px;    
	background: unset;    
	color: #1d65b0;    
	opacity: 0.8;    
	width: 26px;    
	border-color: #1d65b0;    
	cursor: pointer;
}
.action-btns a:hover {
    background: unset;
    color: #1d65b0;
}
.action-btns a.btn.edit-btn.default-card {
    opacity: 0.3;
    cursor: auto;
}
.action-btns button.delete-btn.default-card {
    opacity: 0.3 !important;
    cursor: auto !important;
}
.status-btn .default-card {
    opacity: 0.3;
    cursor: auto;
}
button.btn.btn-info.edit-user {
    padding: 2px 4px;
    font-size: 14px;
    background: unset;
    color: #36b9cc;
    opacity: 0.8;
    width: 26px;
    cursor: pointer;
}
a.btn.btn-info.edit-user {
    color: #3dc88a;
    border-color: #3dc88a;
    cursor: pointer;
}
button.delete-btn.btn.btn-danger  {
    padding: 2px 4px;
    font-size: 14px;
    background: unset;
    color: #e74a3b;
    opacity: 0.8;
    width: 26px;
    cursor: pointer;
} 
a.btn.edit-btn {
    color: #48bfc1;
    border-color: #48bfc1;
}
.create-form h2 {
    margin: 0;
    padding: 0;
    font-size: 24px;
}
.create-form label {
    text-transform: capitalize; 
	font-weight: 500;
}
input.form-control.upload-file {
    height: 45px; 
}
.pop-up-button {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 0px 10px;
    transition-duration: 0.4s;
    cursor: pointer;
}
.pop-up-button:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
    transform: translateY(5px);
}
.confirm-button {    background-color: #1C65B0;    color: white;    border: 2px solid #1C65B0;    border-radius: 8px;    font-size: 18px;    font-family: 'Quicksand', sans-serif;    font-weight: 500;    text-transform: capitalize;}
.cancel-button {    background-color: #48BFC1;    color: white;    border: 2px solid #48BFC1;    border-radius: 8px;    font-size: 18px;    font-family: 'Quicksand', sans-serif;    font-weight: 500;    text-transform: capitalize;}
.cancel-button:focus {
    outline: 1px dotted;
    outline: 0;
}
.confirm-button:focus {
    outline: 1px dotted;
    outline: 0;
}
/*Popup*/
.card-body.create-form td {
    padding-top: 6px;
    padding-bottom: 6px;
}
.card-body.create-form span.badge {
    cursor: pointer;
    width: 74px;
}
.card-body.create-form th {
    padding-top: 6px;
    padding-bottom: 6px;
}
.swal2-popup {
    padding: 2.25em !important;
}
h2#swal2-title {
    font-weight: 400;
    font-size: 24px;
}

select#custom_filter_status {
    border: 1px solid #d1d3e2;
    height: 33px;
    border-radius: 4px;
    width: 100%;
    max-width: 170px;
    color: #8e909c;
    padding: 0 2px;
}
select#custom_filter_status:focus{
	outline: 0;
}
.custom-filter {
    text-align: right;
}
.card-body.create-form > .form-group {
    margin-bottom: 10px;
}

.modal.fade.admin-status-pop .modal-header button {    
	opacity: 1;    
	color: #fff;    
	font-size: 30px;    
	font-weight: 400;    
	padding: 0;    
	margin: 0;
}
.modal.fade.admin-status-pop .modal-header button:focus{	
	outline: 0;	
	border: 0;	
	box-shadow: none;
}
.modal.fade.admin-status-pop .modal-header {    
	padding: 10px 15px;    
	background: #48bfc1;    
	color: #fff;
}
.modal.fade.admin-status-pop .card-body.create-form {    
	padding: 0;
}
.modal.fade.admin-status-pop .modal-footer {    
	border-top: 0;    
	padding-top: 0;	
	justify-content: space-between;
	}
.modal.fade.admin-status-pop .modal-body {    
	padding-bottom: 0;
}
.modal.fade.admin-status-pop .modal-content {    
	border: 0;
}
.admin-box-1 a:hover {    
	text-decoration: none;
	}
.admin-box-1 i.fas.fa-fw.fa-users.fa-2x{	
	color: #1c65b0;
}
i.fas.fa-dollar-sign.fa-2x {    
	color: #48bfc1;
}
.admin-box-2 button.add-admin-btn {    
	border: unset;    
	background: #fff;    
	height: 40px;    
	padding: 0px 10px 0 0;     
	border-radius: 8px;    
	color: #48bfc1;    
	font-weight: 600;    
	font-family: 'Quicksand', sans-serif;    
	text-transform: uppercase;
}
.admin-box-2 button.add-admin-btn:focus{	
	outline: 0;
}
.admin-box-2 a:hover {    
	color: #48bfc1;
}
.admin-box-3 button.open-status-modal {    
	border: unset;    
	background: #fff;   
	padding: 0px;    
	border-radius: 8px;    
	color: #063b71;    
	font-weight: 600;    
	font-family: 'Quicksand', sans-serif;    
	text-transform: uppercase;
}
.admin-box-3 .card.border-left-success.shadow.h-100.py-2 {    
	border-left-color: #063b71 !important;
}
.admin-box-3 button.open-status-modal:focus{	
	outline: 0;
}
.admin-box-3 i.fas.fa-toggle-on.fa-2x {    
	color: #063b71;
}
.table-responsive.user-listing th.text-right.sorting:before {    
	display: none !important;
}
.table-responsive.user-listing th.text-right.sorting:after {    
	display: none !important;
}
.table-responsive.user-listing th.text-right.padding-right-0.sorting {    
	padding-right: 12px;
}
.table-responsive.user-listing div#my-table_length label {    
	padding-top: 4px;
}
.table-responsive.user-listing div#my-table_filter label {    
	padding-top: 4px;
}
.table-responsive.user-listing td.text-center.status-btn span {    
	width: 70px;    
	padding: 5px 0;
}
.table-responsive.user-listing th.text-right.cus-width.sorting_asc:before {	
	display: none;
}
.table-responsive.user-listing th.text-right.cus-width.sorting_asc:after {	
	display: none;
}
.table-responsive.user-listing th.text-right.cus-width.sorting_asc {    
	width: 38px !important;    
	max-width: 50px !important;    
	text-align: right !important;    
	padding-right: 6px;
}
.admin-box-1 i {
    color: #1c65b0;
}
.admin-box-2 a:hover{
    text-decoration: none;
}

.admin-box-2 i.fas.fa-fw.fa-car.fa-2x span {
    position: absolute;
    right: -10px;
    top: -14px;
    font-weight: bold;
    font-size: 32px;
}
.admin-box-2 i.fas.fa-fw.fa-car.fa-2x {
    position: relative;
}
	
.admin-box-3 a:hover{
    text-decoration: none;
	}
.admin-box-4 a:hover{
    text-decoration: none;
	}
.admin-box-4 button.add-admin-btn {
    border: unset;
    background: #fff;
    height: auto;
    padding: 0px 10px;
    border-radius: 8px;
    color: #1d65b0;
    font-weight: 600;
    font-family: 'Quicksand', sans-serif;
    text-transform: uppercase;
	text-align: left;
	padding-left: 0;
}

.admin-box-5 a:hover{
    text-decoration: none;
	}	
.admin-box-5 button.add-admin-btn {
    border: unset;
    background: #fff;
    height: auto;
    padding: 0px 10px;
    border-radius: 8px;
    color: #36b9cc; 
    font-weight: 600;
    font-family: 'Quicksand', sans-serif;
    text-transform: uppercase;
	text-align: left;
	padding-left: 0;
}
button:focus{
	outline: 0!Important;
}
.action-btns {
    white-space: nowrap;
}

table#my-table {
    width: 100% !important;
}
.table-responsive.user-listing .sr-cus-width.sorting {
    width: 40px !important;
}
.table-responsive.user-listing th.text-center.date-cus-width.sorting {
    width: 150px !important;
}


/*Compare Image Style*/

.compare-image img {
    width: 100%;
}
.compare-image {
    display: flex;
    width: 100%;
}
.compare-image .c-img-left img {
    width: 100%;
    border-radius: 10px;
    min-height: 400px;
    object-fit: cover;
}
.compare-image .c-img-right img {
    width: 100%;
    border-radius: 10px;
	min-height: 400px;
    object-fit: cover;
}
.row.compare-img-outer {
    margin: 20px 0;
}
.card-body.create-form.compare-images-form .btn.btn-primary {
    width: 100%;
}
.card-body.create-form.compare-images-form label {
    font-size: 14px;
}
.card-body.create-form.compare-images-form .btn.btn-primary {
    width: 100%;
    margin-top: 2px;
}



@media only screen and (max-width: 575px){
	.compare-image .c-img-right img{
		margin-top: 15px;
	}
}

/*Compare Image Style End*/


@media only screen and (min-width: 1024px){
    .custom-filter span {
        margin-right: 5px;
    }
    .custom-filter {
    }
    .custom-filter {
        text-align: right;
        position: absolute !Important;
        right: 30%;
        top: 23px;
        display: flex;
        z-index: 999;
        align-items: center;
    }
}

@media only screen and (min-width: 1366px){
    .custom-filter {
        text-align: right;
        position: absolute !Important;
        right: 270px;
        top: 23px;
        display: flex;
        z-index: 999;
        align-items: center;
    }
}
@media only screen and (max-width: 767px){
    .card-body.create-form th {
        font-size: 12px;
    }
    .card-body.create-form td {
        font-size: 12px;
    }
    .card-body.create-form span.badge {
        width: 52px;
    }
}

.single-img-zoom img {
    height: 400px;
    width: 100%;
    object-fit: cover;
	border-radius: 10px;
}

table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_desc:after {
    display: none !Important;
}
table.dataTable thead>tr>th.sorting_asc:before {
    display: none !Important;
}
table.dataTable thead>tr>th.sorting_asc, table.dataTable thead>tr>th.sorting_desc, table.dataTable thead>tr>th.sorting, table.dataTable thead>tr>td.sorting_asc, table.dataTable thead>tr>td.sorting_desc, table.dataTable thead>tr>td.sorting{
	padding-left: 30px !Important;
}